Debian Bug report logs - #705151
ITA: pyblosxom -- a lightweight file-based weblog system

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 10 Apr 2013 16:21:16 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version pyblosxom/1.5.2-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, daniel@daniel-watkins.co.uk, wnpp@debian.org:
Bug#705151; Package wnpp. (Wed, 10 Apr 2013 16:21:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to daniel@daniel-watkins.co.uk, wnpp@debian.org. (Wed, 10 Apr 2013 16:21:20 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: pyblosxom -- a lightweight file-based weblog system
Date: Wed, 10 Apr 2013 18:19:17 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of pyblosxom, Daniel Watkins <daniel@daniel-watkins.co.uk>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: pyblosxom
Binary: pyblosxom
Version: 1.4.3-1
Maintainer: Daniel Watkins <daniel@daniel-watkins.co.uk>
Build-Depends: cdbs (>= 0.2), debhelper (>= 5.0), dpatch
Build-Depends-Indep: python, python-dev, python-support (>= 0.4)
Architecture: all
Standards-Version: 3.8.0
Format: 1.0
Files:
 36582e971730210a8878eac734fff09f 1102 pyblosxom_1.4.3-1.dsc
 a70d7904e09fe77b466f3d99eb6573b8 110908 pyblosxom_1.4.3.orig.tar.gz
 be1ce7164fa1868ff182d64df174d37f 6968 pyblosxom_1.4.3-1.diff.gz
Checksums-Sha1:
 9c97077f504175894e5ca3d9bcc260159d7263b5 1102 pyblosxom_1.4.3-1.dsc
 4db1a5247087403bbfd211bd1254ae573e3ce7a0 110908 pyblosxom_1.4.3.orig.tar.gz
 f2a77e028c8427bf8a5d1375bdf8532f7d5666f5 6968 pyblosxom_1.4.3-1.diff.gz
Checksums-Sha256:
 0217895b8db1de79d42d0170f9226c6fd45c7c42581b6aa8ec4f71f330300846 1102 pyblosxom_1.4.3-1.dsc
 35af992168c773099c92a2572ce64b0ad765aa578af495845e92a346602fa8fd 110908 pyblosxom_1.4.3.orig.tar.gz
 3b4dc1b7388a17d37b7f90dddc94d581e9b48989de3d32b52ff9214a93b9f90b 6968 pyblosxom_1.4.3-1.diff.gz
Homepage: http://pyblosxom.sourceforge.net/
Directory: pool/main/p/pyblosxom
Priority: source
Section: web

Package: pyblosxom
Version: 1.4.3-1
Installed-Size: 620
Maintainer: Daniel Watkins <daniel@daniel-watkins.co.uk>
Architecture: all
Depends: python, python-support (>= 0.7.1)
Suggests: apache2 | httpd
Description-en: a lightweight file-based weblog system
 PyBlosxom is a blog, which allows you to keep an online journal.
 It acts as an extension for a web server such as Apache. It is
 very easy to set up and use. Entries are stored in simple text
 files and can be categorized using directories.
 .
 PyBlosxom is so-called because it was inspired by Blosxom.
Homepage: http://pyblosxom.sourceforge.net/
Description-md5: bc45d11b88883f6d46adcce38a473316
Tag: implemented-in::python, interface::web, protocol::http, role::program,
 scope::utility, use::editing, use::text-formatting, web::blog,
 web::cms, works-with-format::html, works-with-format::xml,
 works-with-format::xml:rss, works-with::text
Section: web
Priority: optional
Filename: pool/main/p/pyblosxom/pyblosxom_1.4.3-1_all.deb
Size: 115854
MD5sum: e43c44050452110859748b6825355fe2
SHA1: a7e545e9036123dca83ee819f00d0618d096c34c
SHA256: fcde5ca47572daa186795ab5002655c6662affd7ee848201cc8305f1debfc7ea


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705151; Package wnpp. (Wed, 29 May 2013 16:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 29 May 2013 16:24:04 GMT) Full text and rfc822 format available.

Message #10 received at 705151@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 705151@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: pyblosxom -- a lightweight file-based weblog system
Date: Wed, 29 May 2013 18:23:32 +0200
[Message part 1 (text/plain, inline)]
retitle 705151 ITA: pyblosxom -- a lightweight file-based weblog system
owner 705151 !
thanks


I intend to adopt pyblosxom.

[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITA: pyblosxom -- a lightweight file-based weblog system' from 'O: pyblosxom -- a lightweight file-based weblog system' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 29 May 2013 16:24:28 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Wed, 29 May 2013 16:24:28 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Wed, 12 Jun 2013 16:51:32 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Wed, 12 Jun 2013 16:51:32 GMT) Full text and rfc822 format available.

Message #19 received at 705151-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 705151-close@bugs.debian.org
Subject: Bug#705151: fixed in pyblosxom 1.5.2-1
Date: Wed, 12 Jun 2013 16:48:03 +0000
Source: pyblosxom
Source-Version: 1.5.2-1

We believe that the bug you reported is fixed in the latest version of
pyblosxom, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705151@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated pyblosxom package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 12 Jun 2013 16:35:45 +0200
Source: pyblosxom
Binary: pyblosxom
Architecture: source all
Version: 1.5.2-1
Distribution: unstable
Urgency: low
Maintainer: Markus Koschany <apo@gambaru.de>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 pyblosxom  - lightweight file-based weblog system written in Python
Closes: 319219 569844 607676 611443 664340 705151
Changes: 
 pyblosxom (1.5.2-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #705151)
   * New upstream release. (Closes: #611443)
     - Pyblosxom 1.5.2 ships a new command-line tool, pyblosxom-cmd. You can
       easily generate and test an initial blog setup and render static pages
       with it. (Closes: #569844)
     - The new release provides extensive sphinx-documentation in
       /usr/share/doc/pyblosxom/html. Many different ways of setting up
       pyblosxom are described including the deployment of the software as a CGI
       application for normal users. (Closes: #319219)
   * Switch to source format 3.0 (quilt). Thanks Jari Aalto for the patch.
     (Closes: #664340)
   * Bump compat level to 9 and require debhelper >=9.
   * debian/rules:
     - Use dh sequencer to simplify debian/rules. Drop cdbs.
     - Build with --python2 and sphinxdoc.
     - Install WHATSNEW as upstream changelog.
     - Activate the test suite during build time.
   * debian/control:
     - Remove cdbs and dpatch from Build-Depends.
     - Remove deprecated python-support and drop python-dev.
     - Add python-setuptools and python-sphinx (>= 1.0.7+dfsg) to
       Build-Depends-Indep.
     - Bump Standards-Version to 3.9.4., no changes.
     - Update the homepage field to pyblosxom's new address. (Closes: #607676)
     - Suggest also nginx and lighttpd as possible webservers.
     - Improve the package description.
   * Update debian/copyright to copyright format 1.0.
     - Document GPL-2+, GPL-3+ and Public Domain licenses.
   * Register the documentation with doc-base.
   * Create a new man page for pyblosxom-cmd and install it with the manpages
     file.
   * Update the watch file for the new homepage address.
   * Drop pyblosxom.postinst. Fix file permissions in debian/rules.
   * Refresh all patches, convert them to quilt format and add DEP-3 headers.
   * Add use-recommended-shebang-for-pyblosxom.cgi.patch to comply with the
     Debian Python policy.
   * Update README.Debian. Describe the creation of a new weblog with pyblosxom
     in five easy steps.
Checksums-Sha1: 
 522319a94004183ccb6a392656a332806dfce6f2 1919 pyblosxom_1.5.2-1.dsc
 9d19d2dbc8c13ff1ed685d2cd0515b85ccdecf9d 206032 pyblosxom_1.5.2.orig.tar.gz
 fb380265747246fa056ba4895d551c378d8a5a00 9224 pyblosxom_1.5.2-1.debian.tar.gz
 19f95fe4fee9742026bbcbda13410ff53f7d9ee5 401728 pyblosxom_1.5.2-1_all.deb
Checksums-Sha256: 
 cbde58b6e7fdb25ff5196d11f820b1ad79d7a9a5cf782ab284638d738fdbb2fc 1919 pyblosxom_1.5.2-1.dsc
 dbe46f66fa790213c7ff5b87348894f8a57e962a69b307e10fdd3408cd93b3e2 206032 pyblosxom_1.5.2.orig.tar.gz
 fd094816ee1f77055d44ea057c61bc38671214a1a83b78360bc169cb471254c0 9224 pyblosxom_1.5.2-1.debian.tar.gz
 13da47f8cee2b62392cb6ac964574ff0d98e4bce59ccf901a025b78c1a928356 401728 pyblosxom_1.5.2-1_all.deb
Files: 
 cc4c4adebaaa045a5412be0e4ccb7786 1919 web optional pyblosxom_1.5.2-1.dsc
 660de0b07e9ec2d0ac5842bed286db76 206032 web optional pyblosxom_1.5.2.orig.tar.gz
 6b012ded19667b9b22428f792884b802 9224 web optional pyblosxom_1.5.2-1.debian.tar.gz
 0f5d0dcbaba8b09ed3933047379050b0 401728 web optional pyblosxom_1.5.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRuKOPAAoJEHQmOzf1tfkTmI8P/A9ASIVf5mrdlCIz16Co7N0h
h2/U714TyeQiiZNRhvaDatnqyZYGxLhvoVPf0p3xFVMvpQRbvrUrXMwGnOyKm3RG
e9UxrQCDlcL+rAE46oNMsRLWpM+ms/VhMqRzQVqsfVhE/Ly5NlW+VObtZoi5pA6A
SdRVquuLYiQ2q4ufe1ls5eRnxcG2pukWuirCnIlL3vKLXDi+ST1RZlLNflLrjjse
PNooHueTc9oEgUeZ/qwGO/iyii2VkDJ4bYlHzoMirWfDw0Di+p8MZOgpcWGcAJfo
wQfnJtr7pzsEs2y3d2F9thqcsmV1vLw7wT1Wii8CwxXHAHnCYlZZ30yO8wmTSbyM
RYt71l/Lbbs0Xd/pbMS/YeTwMMvhh06/xRC82rx/pDOSBywkJ6xycuncBLMPuCz8
pGaB35krpggnkjtgQ/F3MBg4A8M3WxUjGVBcBC5pBnYDq0t9zmIStBu3XU70z5kc
USMupaSkacf1s3nXMX23OT/lE3+RGqlpy/dptBLOBBoFCTtTjd/WrtyK+j3uKHQq
3QFBlGr2ZjBlX4v7snvtufnf46BjOCbRULb3SYY2V6e8bpxuEGGv02K1RNKBCQ4Q
yj2vAeVQJt+f9MipMFKWt5qyS+QWYImtDWdHJSNxVDPpEYvj1NZBlNJjdVatJqAV
7AMS+yvE3eZJUkVNoefK
=PtXc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 11 Jul 2013 07:32:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:28:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.